Subject: ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 May 2000 02:37:00 -0700 (PDT)

Russell:
I spoke with the contact that you left me last week and she indicated that 
the ISDA had not yet been signed but that in all likelihood it would be 
signed in a few days.  I asked Susan bailey to send you the certificate with 
resolutions that you requested along with a new draft of the Transfer 
Agreement which has a blank for the date.  My thought was that everything 
would become effective on the date that we insert in the Transfer Agreement 
and I would ask that you coordinate with Susan bailey when you know what that 
date will be so that we can make sure that our systems reflect when the 
trades are to be confirmed under the Utilicorp Master.  Thanks.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)